#ifndef INCLUDED_OOO_VBA_ACCESS_ACPRINTORIENTATION_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACPRINTORIENTATION_HPP

#include "ooo/vba/access/AcPrintOrientation.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACPRINTORIENTATION_HPP
